recovery:
  state:
    round: 241
    hash: "a12f45f7aa65dfd2754dd88fc928dc944962145d295cee5cc9ebcfdb4104294c095bf692039200745cf78fa5afa0cb75"
    timestamp: "2025-11-15T05:46:00.285613796Z"
  bootstrap: null
  package: null
  stream: null
